<resources>

	<image name="DeleteAccountWindowLabel" src="nongame_title_delete_profile"/>

	<layout name="DeleteAccount">
		
		<imagesprite
			src="NongameWindowBg"
			x="234" y="0"
			layer="0"/>
			
		<imagesprite
			src="DeleteAccountWindowLabel"
			x="297" y="154"
			layer="1"/>
		
		<textsprite
			name="TitleText"
			layer="1"
			x="400" y="267"
			width="235"
			halign="center" valign="middle"
			font="Futura11" color="#026868ff"/>
			
		<button
			name="OK"
			images="ButtonYes"
			x="281" y="334"
			layer="1"/>
			
		<button
			name="Cancel"
			images="ButtonNo"
			x="404" y="334"
			layer="1"
			keyCode="VK_ESCAPE"/>
		
	</layout>

</resources>
